不知道大家用eclipse IDE 用什么 对JQuery 进行提示支持

蔡熙伟 发布于 2012/01/11 17:53
阅读 3K+
收藏 0

现在用eclipse(myeclipse)最新版的,觉得提示jquery的比较好

因为用了spket-1.6.18提示不错,现在慢慢发现好像那些软件提示都跟不上

 

aptana 3都提示好像不好(针对jquery)

http://www.oschina.net/question/127970_18706

或者自己没有提示过,觉得很臃肿,现在的spket更新到1.6.22

但是对jquery 1.7好像不太好,网上的最新都是 jquery 1.6.2

不知道大家在eclipse下用什么插件提示jquery呢?

各位大虾讨论一下

加载中
0
随影求是
随影求是

印象中myeclipse8.6及以上版本已经内置支持jQuery了

随影求是
随影求是
@蔡熙伟 : http://www.myeclipseide.com/module-htmlpages-display-pid-458.html左侧有“JavaScript Tooling • Support for OOP • Speed improvements • JQuery support ”介绍
蔡熙伟
蔡熙伟
悲剧的我居然用是那个了myeclipse 10都没有好的支持
0
蟋蟀哥哥
蟋蟀哥哥
aptana可以提示jquery
蟋蟀哥哥
蟋蟀哥哥
@蔡熙伟 : aptana完全支持jquery的.只是好像jquery的插件不行..我以前试过..需要新建项目,然后激活javascript..好像是这样
蔡熙伟
蔡熙伟
@gamespoerleveling : 网址我在文章那已经发过啦,再发就说有帮助!!
蟋蟀哥哥
蟋蟀哥哥
@蔡熙伟 : 安装上之后,还是给我这条评价点下"有帮助啊"
蟋蟀哥哥
蟋蟀哥哥
@蔡熙伟 : 月经帖了:http://www.oschina.net/question/127970_18706
蔡熙伟
蔡熙伟
@gamespoerleveling : 可以给个详细的说明网址,或者你做一个支持的试试,简单来说就是用aptana能够提示.val()好像都有点难啊
下一页
0
景愿
景愿
aptana 有自己的IDE也有eclipse插件
http://www.aptana.com/
景愿
景愿
@蔡熙伟 : eclipse的编辑器对我来说足以
蔡熙伟
蔡熙伟
就是装了插件,不过就是提醒不好,你也用么,怎么解决的?
0
随影求是
随影求是
eclipse总体来说提示js以及库目前没有很好用的插件,netbeans及idea就领先很多。
蔡熙伟
蔡熙伟
netbean比较少用,有机会用一下才行
0
夜莺监控
夜莺监控

个人觉得idea对js的提示功能很强大

但是感觉不提示好像也没神马大不了的,编辑js习惯上使用vim

蔡熙伟
蔡熙伟
你熟悉点而已
0
蔡熙伟
蔡熙伟
我想知道一个比较好的插件,个人习惯eclipse,集成很多开发环境,用其他都是单单的编辑,所以想要在eclipse的加强,希望大家给给自己的开发意见
0
李惟
李惟
ADOBE DW5.5 Jquery提示很好
蔡熙伟
蔡熙伟
我说要eclipse的插件呢,用DW那就转行了,呵呵
0
quarkus
quarkus
spket貌似可以...
蔡熙伟
蔡熙伟
好像那个支持文件只有1.3.2版本的,有点落后了,况且1.7的新修改的不少啊
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部